Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Need RX2620 firmware for OpenVMS 8.4 system

 
SOLVED
Go to solution
tsgdavid2
Occasional Advisor

Need RX2620 firmware for OpenVMS 8.4 system

I recently installed a used MP card in my RX2620 system.

 

The firmware on this card is old (E.02.10).

 

I understand that I have to upgrade to E.02.26 and then E.02.29 in order to update to the current version.  I am not finding the zip files to download for these old versions.  I can only find the .tar.gz files, but I don't believe that I can use that.

 

Where can I find the download files?

 

David Williams
8 REPLIES 8
Torsten.
Acclaimed Contributor

Re: Need RX2620 firmware for OpenVMS 8.4 system

The files should be the same, but compressed in a different way. You need to uncompress them anyway, so you can use them too.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
tsgdavid2
Occasional Advisor

Re: Need RX2620 firmware for OpenVMS 8.4 system

OK, I have gotten a little further.

 

After logging a harware support call with HP, I was sent a zip file including the files that I needed.  I was able to use a VMS system as an FTP server and initiate the E02.26 firmware update from the MP card.

 

However, I have burned the iso file for the E02.29 version to a CD.  The files appear to be intact when I look browse to the CD on Windows.  However, when I boot my RX2620 system from this CD, I get an error message:

 

"This platform is not supported by this application"

 

Does anyone have any idea what the problem is?

David Williams
Torsten.
Acclaimed Contributor

Re: Need RX2620 firmware for OpenVMS 8.4 system

Here are the ISOs:

 

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=447331&swItem=ux-31871-1&prodNameId=441910&swEnvOID=54&swLang=13&taskId=135&mode=5


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
tsgdavid2
Occasional Advisor

Re: Need RX2620 firmware for OpenVMS 8.4 system

Thanks for the reply.

 

I have the ISOs and I have already burned the CDs.  Are you trying to tell me that there is something wrong with the CD that I burned even though the files seem to be there on the CD?  I can do this again, but I am not convinced that the results will be any different.

 

Are you familiar with the error message that I mentioned in my last post?  I was hoping that someone could tell me what the error means.  The error that I get when I boot from the CD is:

 

"this platform is not supported by this application"

David Williams
Torsten.
Acclaimed Contributor

Re: Need RX2620 firmware for OpenVMS 8.4 system

I prefer this format (put the file on an USB stick and run it):

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=447331&swItem=ux-31874-1&prodNameId=441910&swEnvOID=54&swLang=13&taskId=135&mode=5

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!